.stdedit { color: black; font-size: 8pt; font-family: Verdana, Arial; background-color: #f7f7fc; border: solid 1px #5f616f }
.stdcaption { color: black; font-size: 8pt; font-family: Verdana, Arial; FONT-WEIGHT: bold}

.stdbutton { cursor:hand; color: #666; font-size: 8pt; FONT-WEIGHT: bold; font-family: Tahoma, Arial; background-color: #ccc; border: solid 1px #5f616f ;margin-top: 2px;}

